@charset "utf-8";

#box_01{
	background: #fff url(../img/img_01.jpg) no-repeat scroll 664px 14px;
	font-size: 12px;
	line-height: 1.4;
	padding: 14px 360px 14px 14px;
	margin-top: 24px;
}

#box_01 h2{
	background: #fe0000 none;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2;
	padding: 8px;
}

#box_01 h3{
	color: #fe0000;
	font-size: 14px;
	font-weight: bold;
	margin: 16px 0 8px 0;
}

.img_1f {}
  .img_1f_sp {
    display: none;}
/* area_news responsive */
@media screen and (max-width: 768px){
  .img_1f {
    display: none;}
  .img_1f_sp {
    display: block;
    padding-top: 1%;}
  #box_01 > .leftside:first-child{
	width: 100%;
	padding-right: 0; }
  #area_news {
	font-size: 14px;
	line-height: 1.6;
    padding: 1% 1% 2% 1%;
    margin: 12px 0 0; }
  #promotiontool {
    margin: 12px 0 0; }
  #area_news .ptnewsbox {
	margin-left: 0; }
}
